:root {
    --_koda---max_width: 940px;
    --_koda---max_width_1440: 1300px;
    --_koda---bg_category: var(--_koda---bg_label);
    --_koda---bg_label: #969696;
    --_koda---bg_white: white;
    --_koda---line_title: #cfcfcf;
    --_koda---title_archive: #409be6;
    --_koda---bg_pale: whitesmoke;
    --_koda---bg_button: #3898ec;
    --_koda---bg_button_inactive: #A9A9A9;
    --_koda---text_menu_inactive: #A9A9A9;
    --_koda---main_text: #333;
    --_koda---main_text_news: #000;
    --_koda---main_text_bold: #333; /*#211f54;*/
    --_koda---title_detail_sub: #4b92cc;
    --_koda---bg_item_subtitle: #333; /*#000*/
    --_koda---title_archive_item: #fff;
    --_koda---bg_detail_item: white;
    --_koda---bg_heading: #333;/*#000*/
    --_koda---news_label_title: white;
    --_koda---border: #e2e1e1;
    --_koda---bg_popup: #000000c2;
    --_koda---bg_detail_cmt_popup: #e7e7e7;
    --_koda---text_wob: white;
    --_koda---li_margin_bottom: 10px;
    --_koda---bg_label_2: #e7e7e7;
    --elements-webflow-library--neutral--600: #6e7191;
    --_koda---text_lyrics: #3d0f0f;
    --_koda---text_comment: #6d2b0a;
    --icon_gotouchi: #e7a999;
    --icon_photogallery: #99cce7;
}

html {
    scroll-behavior: smooth;
}

.w-layout-layout{
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-auto-columns: 1fr;
    justify-content: center;
    padding: 20px;
}

.w-layout-cell{
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.w-layout-blockcontainer{
    max-width: var(--_koda---max_width);
    /*940px*/
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.w-layout-grid{
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

body{
    color: #333;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.navbar-logo-left-container{
    z-index: 5;
    background-color: #0000;
    width: 1030px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*padding: 15px 20px;*/
}

.navbar-logo-left-container.shadow-three{
    width: 100%;
    max-width: 1140px;
    margin-bottom: 0;
    /*padding-top: 20px;
    padding-bottom: 20px;*/
}

.container_general{
    max-width: var(--_koda---max_width);
    aspect-ratio: auto;
    border-style: none;
    border-radius: 0;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
    padding: 0;
    display: flex;
    position: static;
}

.search_result_category{
    font-family: Noto Sans JP, sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 12px;
    display: inline-block;
}

.text-news-title, .text-search-title{
    margin-top: 12px;
    /* margin-bottom: 12px; */
    /* font-family: Noto Sans JP, sans-serif; */
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
  
}

.text-news-title{
    margin-bottom: 18px;
}

.text-news-title::before{
    content: "";
    display: block;
    clear: both;
}

.text-search-title{
    margin-top: 0px;
    line-height: 22px;
}

.text-news-desc, .text-search-desc {
    color: var(--_koda---main_text_news);
    letter-spacing: 0.5px;
    margin-bottom: 0px; /*20*/
    /* font-family: Noto Sans JP, sans-serif; */
    font-size: 14px;
    line-height: 20px;
    word-break: break-all;
}

.text-news-date {
    color: var(--_koda---title_archive);
    border: 1px #000;
    margin-bottom: 10px;
    font-family: Open Sans, sans-serif;
    font-weight: 700;
     float: left;
     font-size: 1.1em!important;
     line-height: 20px;
}

._page-home, ._page-search {
    float: left;
    margin-right: 20px;
}

.text-search-date {
    color: var(--_koda---title_archive);
    border: 1px #000;
    margin-bottom: 10px;
   /*  font-family: Open Sans, sans-serif; */
    /* font-weight: 700; */
    float: left;
    margin-right: 20px;
    line-height: 22px;
    max-width: 100px;
}

.link_news::after {
  font: var(--fa-font-solid);
  font-weight: 900;
  font-size: 1em;
  content: " \f101";
  color: var(--_koda---bg_button);
}

.hero-wrapper-2{
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
    padding-bottom: 0;
    display: flex;
}

.wrapper_detail_title_l{
    aspect-ratio: 3 / 2;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    height: auto;
    display: flex;
    position: relative;
}

.detail_album_main_image{
    aspect-ratio: 1;
    vertical-align: text-top;
    object-fit: contain;
    border: 0 solid #777;
    border-radius: 10;
    flex: 0 auto;
    box-shadow: 0 4px 24px #96a3b514;
}

.detail_common_introduction{
    color: var(--_koda---main_text_bold);
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Noto Serif JP, serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
}

.koda_section_general, .koda_section_general_news{
    max-width: var(--_koda---max_width);
    border: 1px #0000;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 20px;
    position: relative;
}

.section_title{
    text-align: center;
    margin-bottom: 16px;
}

.quick-stack-2{
    max-width: var(--_koda---max_width);
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.cell_center{
    text-align: center;
    border-style: none;
    border-radius: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    text-decoration: none;
}

.performer_common_name{
    text-align: left;
    font-family: Noto Serif JP, serif;
}

.text_item_title{
    background-color: var(--_koda---bg_item_subtitle);
    color: var(--_koda---title_archive_item);
    text-align: center;
    letter-spacing: 1px;
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: Noto Sans JP, sans-serif;
    font-weight: 700;
    border-right: 3px solid var(--_koda---bg_detail_item);
    border-left: 3px solid var(--_koda---bg_detail_item);
}

.wrapper_item_title{
    text-align: center;
    width: 100%;
    margin: 10px 0 0;
    display: block;
}

.wrapper_item{
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    /* border: 1px solid var(--_koda---line_title); */
    border: 1px solid var(--_koda---line_title);
    background-color: var(--_koda---bg_detail_item);
    text-align: center;
    border-radius: 10px;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-left: 0;
    display: block;
    position: relative;
    overflow: clip;
}

.wrapper_item_home{
    border-radius: 0px;
   padding-bottom: 0;
}

.wrapper_item_home::after {
  content: "";
  position: absolute;
  top: 8px;    /* 写真の端から少し内側に配置 */
  left: 8px;
  right: 8px;
  bottom: 8px;
  
  border: 1px double white;
  mix-blend-mode: difference; 
  pointer-events: none; 
}

.wrapper_item_content{
    border: 2px red;
    width: 100%;
    margin: 20px auto 10px;
    padding: 0 24px;
    font-weight: 600;
    position: static;
    top: 25px;
}

.wrapper_item_content.list_item_ordered{
    font-weight: 600;
}

.wrapper_item_news{
    border-radius: 0px;
    border: 1px solid var(--_koda---line_title);
    padding-bottom: 0px;
}

.wrapper_item_search{
    border-radius: 0px;
    border: 1px solid var(--_koda---line_title);
    padding-bottom: 0px;
    height: auto;
    margin-bottom: 10px;
}


.icon_item_title{
    margin-bottom: 2px;
    width: 40px;
    height: 40px;
}

.quick_stack_3columns{
    max-width: var(--_koda---max_width);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: #0000;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.koda_paragraph{
    color: var(--_koda---main_text_bold);
    text-align: left;
    letter-spacing: .05em;
    cursor: auto;
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 24px;
}

.koda_paragraph.cursor_pointer{
    cursor: pointer;
}

.button_view_all{
    box-sizing: border-box;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: var(--_koda---bg_button);
    letter-spacing: 1px;
    column-count: auto;
    vertical-align: bottom;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 200px;
    margin: 0 auto;
    padding: 6px 20px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    text-decoration: none;
    display: block;
    position: relative;
    inset: auto 0%;
}

.div-block-list{
    aspect-ratio: auto;
    pointer-events: auto;
    text-decoration: none;
    -webkit-text-decoration-color: var(--_koda---main_text);
    text-decoration-color: var(--_koda---main_text);
    cursor: pointer;
    width: 100%;
    height: auto;
}

.koda_list_image{
    aspect-ratio: 1;
    display: block;
}

.list_common_delim{
    margin-top: 6px;
    border-bottom: 1px grey dotted;
    margin-bottom: 6px;
}

.list_common_title, .list_tour_title_name1, .list_tour_title_name2, .list_tour_title_name3, .list_tour_title_name4, .list_book_publisher{
    -webkit-text-decoration-color: var(--_koda---main_text);
    text-decoration-color: var(--_koda---main_text);
    -webkit-text-decoration-skip-ink: auto;
    text-decoration-skip-ink: auto;
    font-family: Noto Serif JP, serif;
    font-size: 14px;
    font-weight: 700;
    text-decoration-style: solid;
}

.list_tour_title_name1, .list_book_publisher{
    font-weight: 400;
}

.list_common_product_number{
    -webkit-text-decoration-color: var(--_koda---main_text);
    text-decoration-color: var(--_koda---main_text);
    -webkit-text-decoration-skip-ink: auto;
    text-decoration-skip-ink: auto;
    font-family: Noto Sans JP, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration-style: solid;
    padding: 0px;
}

.koda_section_title{
    background-color: var(--_koda---bg_heading);
    max-width: none;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
}

.koda_section_title_company{
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    background-color: transparent;
}

.koda_section_title_search{
    /* TBD */
}

.koda_heading{
    float: left;
    color: #fff;
    letter-spacing: normal;
    /*1px*/
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 80%;
    max-width: var(--_koda---max_width);
    /*940px*/
    margin: 0 auto 0 0;
    padding: 10px 0;
    font-family: Noto Serif JP, serif;
    font-size: 20px;
    /*24*/
    line-height: 26px;
    /*30*/
    display: flex;
}

.koda_heading_company{
    color: var(--_koda---main_text);
    font-size: 20px;
}

.container_news{
    width: 100%;
    max-width: var(--_koda---max_width);
    /*940px*/
    margin-left: auto;
    margin-right: auto;
}

.wrapper_news, .wrapper_search{
    border-radius: 0px;
    border-top: 1px solid var(--_koda---line_title);
    border-bottom: 1px solid var(--_koda---line_title);
    background-color: var(--_koda---bg_detail_item);
    justify-content: space-between;
    align-items: center;
    display: flex;
    gap: 30px; 
    padding: 20px; 
    margin-bottom: 10px;
    height: auto;
}

.img-news-photo{
    box-sizing: border-box;
    aspect-ratio: auto;
    object-fit: cover;
    width: 100%;
    min-width: auto;
    max-width: 100%;
    /* box-shadow: 0 4px 24px #96a3b514; */
}

.text-news-category{
    font-family: Noto Sans JP, sans-serif;
    font-size: 10px;
    font-weight: 700;
    color: var(--_koda---news_label_title);
    letter-spacing: 1px;
    background-color: var(--_koda---bg_category);
    text-align: center;
    letter-spacing: 1px;
    width: 70px;
    line-height: 20px;
    float: left;
    margin-left: 20px;
}

.img-news-photo{
    width: auto;
    height: auto;
}

.img-search-photo{
    width: 60px;
    height: 60px;
    object-fit: cover;
    object-position: 50% 0; 
    border: 1px solid var(--_koda---line_title);
}

.detail_common_title1{
    color: var(--_koda---main_text);
    margin-top: 10px;
    margin-bottom: 0;
    font-family: Noto Serif JP, serif;
    font-size: 18px;
    line-height: 24px;
    display: block;
}

.list_common_artist_name{
    font-family: Noto Serif JP, serif;
}

.koda_body{
    background-color: var(--_koda---bg_pale);
    cursor: auto;
    font-family: Noto Serif JP, serif;
    font-weight: 400;
}

.container{
    width: 100%;
    max-width: var(--_koda---max_width);
    /*940px*/
    margin-left: auto;
    margin-right: auto;
}

/* 
.container_general_news{
    border-bottom: 1px solid var(--_koda---line_title);
    background-color: var(--_koda---bg_white);
    padding-top: 20px;
    padding-bottom: 20px;
}
 */

.list_song_image, .list_tour_image, .list_book_image, .list_movie_image, .list_concert_image{
    aspect-ratio: 1;
    border: 1px solid var(--_koda---border);
    vertical-align: baseline;
    object-fit: contain;
    /*cover*/
    background-color: #0000;
    border-radius: 10px;
    width: 100%;
    display: inline-block;
    position: static;
}

.detail_common_title2{
    justify-content: flex-start;
    align-items: center;
    margin-top: 8px;
    margin-bottom: 0;
    font-family: Noto Serif JP, serif;
    font-size: 18px;
    line-height: 24px;
    display: flex;
}

.common_date, .list_common_date{
    letter-spacing: 0px;
    text-indent: 0;
    padding-left: 2px;
    padding-right: 2px;
    font-family: "Roboto Mono", monospace;
    font-weight: 500;
    font-size: 14px;
    display: block;
}

.list_common_date{
    min-height: 20px;
}

.detail_content_artist_name{
    color: var(--_koda---main_text_bold);
    margin-top: 0;
    margin-bottom: 0;
    font-family: Noto Serif JP, serif;
    font-size: 18px;
    line-height: 24px;
}

.detail_common_description{
    text-align: left;
    margin: 0;
    padding: 0;
    font-family: Noto Serif JP, serif;
    line-height: 24px;
}

.detail_content_category{
    float: left;
    clear: none;
    border: 1px solid var(--_koda---bg_category);
    background-color: var(--_koda---bg_category);
    color: var(--_koda---bg_white);
    text-align: center;
    letter-spacing: 1px;
    border-radius: 1px;
    justify-content: flex-start;
    min-width: 100px;
    margin-top: 0;
    padding: 4px 10px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    line-height: 18px;
    display: block;
}

.d_c_c_album{
    padding: 2px 4px;
}

.detail_info_tips{
    float: left;
    clear: none;
    border-style: solid solid solid none;
    border-width: 1px;
    border-color: var(--_koda---bg_category);
    justify-content: flex-start;
    margin-bottom: 0;
    padding: 4px 10px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    line-height: 18px;
    display: block;
    transform: translate(0);
}

.d_i_t_album{
    padding: 2px 8px;
}

.detail_album_productnumber{
    float: left;
    text-align: center;
    border: 1px #000;
    width: 100%;
    padding: 2px 10px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    display: block;
}

.koda_content_info{
    clear: left;
    text-align: left;
    object-fit: fill;
    border: 1px #000;
    width: auto;
    min-width: auto;
    max-width: 100%;
    margin: 0 auto 0 0;
    position: static;
}

.modal_content_fit{
    max-width: var(--_koda---max_width);
    background-color: var(--_koda---bg_white);
    border-radius: 10px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    display: block;
    position: static;
}

.modal{
    z-index: 5;
    border-radius: 10px;
    width: 90%;
    max-height: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 4rem 0;
    display: block;
    position: relative;
}

.modal-cmt1-popup{
    z-index: 99;
    background-color: var(--_koda---bg_popup);
    opacity: 1;
    border-radius: 0;
    width: 100vw;
    min-width: auto;
    display: none;
    position: fixed;
    inset: 0;
    overflow: auto;
}

.btn_pop_close{
    /* background-color: var(--_koda---bg_heading); */
    background-color: transparent;
    color: var(--_koda---bg_heading);
    text-align: center;
    width: 36px;
    height: 36px;
    margin: 0 10px -48px auto;
    padding: 0px; /* 3px*/
/*     font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif; */
    font-size: 0px; /*30*/
    font-weight: 100;
    line-height: 30px;
    display: block;
    position: relative;
    /* top: -3rem; */
    right: 0;
    z-index: 2000;
}

.btn_pop_close::before{
    content: "✕";
    font-size: 26px;
     font-family: Noto Sans JP;
     color: val(--_koda---main_text);
}

.btn_pop_close:hover{
    color: var(--_koda---bg_heading);
    background-color: transparent;
}

.detail_song_release_album_name, .detail_movie_tour_name, .detail_movie_concert_name{
    aspect-ratio: 1;
    object-fit: contain;
}

.item_title_name{
    margin-bottom: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-family: Noto Serif JP, serif;
    font-weight: 700;
}

.container_news_content_full, .container_search_content_full{
    width: 100%;
    text-align: left;
}

.container_news_content_l{
    /*
 min-width: 36%;
    max-width: 36%;
 */
    min-width: 56%;
    max-width: 56%;
    text-align: left;
}

.container_news_content_r{

    /* min-width: 36%; */
    max-width: 36%;
    text-align: left;
}

.detail_album_infoarea{
    text-align: center;
    justify-content: center;
    align-items: center;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    display: block;
}

.modal_content{
    width: 80%;
    padding-left: 0;
}

.modal-cmt2-popup{
    z-index: 99;
    background-color: var(--_koda---bg_popup);
    width: 100vw;
    min-width: auto;
    display: none;
    position: fixed;
    inset: 0;
    overflow: auto;
}

.text_item_popup_content_name{
    background-color: var(--_koda---bg_detail_cmt_popup);
    color: var(--_koda---main_text);
    letter-spacing: 1px;
    text-indent: 0;
    padding: 10px 20px;
    font-family: Noto Serif JP, serif;
    font-size: 18px;
    font-weight: 700;
    display: block;
    border-right: 3px solid var(--_koda---bg_detail_item);
    border-left: 3px solid var(--_koda---bg_detail_item);
}

.list_common_type{
    float: none;
    background-color: var(--_koda---bg_category);
    color: var(--_koda---text_wob);
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 2px 4px 2px 4px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    display: block;
    position: relative;
    letter-spacing: 1px;
}

.koda_list_text{
    width: 100%;
    margin-top: 4px;
}

.wrapper_popup_common{
    width: 100%;
    height: auto;
    max-height: calc(100vh - 300px);
    /*80*/
    padding: 40px;
    font-family: Noto Serif JP, serif;
    display: block;
    overflow: auto;
}

.div_title_r_title{
    border-top: 1px solid var(--_koda---bg_category);
    border-bottom: 0px none var(--_koda---line_title);
    width: 100%;
    margin-top: -1px;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.wrapper_detail_title_r{
    width: 46%;
    max-width: 46%;
    margin-bottom: 0;
    text-decoration: none;
    position: relative;
}

.div_title_r_artist{
    border-top: 1px dotted var(--_koda---bg_category);
    border-bottom: 1px solid var(--_koda---bg_category);
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.list_item_ordered{
    margin-bottom: var(--_koda---li_margin_bottom);
    font-family: Noto Serif JP, serif;
    line-height: 24px;
    list-style-type: decimal;
}

.area_button{
    z-index: auto;
    box-sizing: border-box;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    object-fit: fill;
    background-color: #0000;
    border: 3px #320ffc;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-end;
    align-items: center;
    margin-top: 0;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Noto Sans JP, sans-serif;
    display: block;
    position: absolute;
    inset: auto 0% 0%;
}

.menu_category{
display: inline-block;
padding: 10px 0;
}

.list_page_control_text{ /*text-block-12*/
    display: inline-block;
}

.koda_spacer_v{
    height: 50px;
}

.text_item_title_sub{
    background-color: var(--_koda---bg_detail_cmt_popup);
    color: var(--_koda---main_text);
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Noto Serif JP, serif;
    font-size: 14px;
    font-weight: 700;
    border-right: 3px solid var(--_koda---bg_detail_item);
    border-left: 3px solid var(--_koda---bg_detail_item);
}

.detail_label_title{
    float: left;
    background-color: var(--_koda---bg_label_2);
    color: var(--_koda---main_text_bold);
    text-align: center;
    letter-spacing: 1px;
    flex-flow: column;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    width: 110px;
    min-width: 110px;
    margin-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    position: relative;
}

.detail_meta_info{
    flex-flow: wrap;
    flex: 1;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    min-width: auto;
    padding-top: 6px;
    padding-bottom: 6px;
    display: flex;
    position: relative;
    flex-flow: nowrap;
}

.detail_label_content{
    float: left;
    text-align: left;
    border: 1px #000;
    max-width: 100%;
    padding: 2px 10px;
    font-family: Noto Sans JP, sans-serif;
    display: inline-block;
}

.performer_common_inst{
    color: var(--_koda---title_detail_sub);
    text-align: left;
    -webkit-text-stroke-color: var(--_koda---title_detail_sub);
    /* white-space: nowrap; */
    width: auto;
    font-family: Noto Sans JP, sans-serif;
    font-weight: 700;
}

.list_unordered{
    text-align: left;
    margin-left: 0;
    padding-left: 0;
    font-family: Noto Serif JP, serif;
    font-weight: 400;
    list-style-type: decimal;
    display: block;
}

.list_news_block{
    flex-direction: column;
    align-items: flex-start;
    margin-top: 18px;
    padding-left: 0;
    padding-right: 24px;
    font-family: Noto Sans JP, sans-serif;
    display: flex;
}

.search-input-2{
    float: left;
    clear: none;
    width: 70%;
    margin-bottom: 0;
    display: block;
}

.search-button-2{
    float: left;
    clear: none;
    letter-spacing: 2px;
    text-indent: 0;
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    position: static;
}

.search-2{
    margin-bottom: 0;
}

.detail_common_title3{
    margin-top: 8px;
    margin-bottom: 0;
    font-family: Noto Serif JP, serif;
    font-size: 20px;
    /*24*/
    line-height: 26px;
    /*30*/
}

.detail_common_title4{
    margin-top: 8px;
    margin-bottom: 0;
    font-family: Noto Serif JP, serif;
    font-size: 18px;
    line-height: 24px;
}

.koda_paragraph_center{
    justify-content: space-between;
    align-items: center;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    font-family: Noto Serif JP, serif;
    font-weight: 700;
    line-height: 24px;
    display: block;
}

.modal-desc-popup{
    z-index: 99;
    background-color: var(--_koda---bg_popup);
    display: none;
    position: fixed;
    inset: 0;
}

.code-embed-5{
    text-align: left;
    font-family: Noto Serif JP, serif;
    display: flex;
}

.code-embed-5.koda_paragraph{
    clear: none;
    font-family: Noto Serif JP, serif;
    font-weight: 600;
    display: flex;
}

.modal_artist1_popup{
    background-color: var(--_koda---bg_popup);
    width: 100%;
    display: none;
    position: fixed;
    inset: 0%;
}

.koda_heading_title2{
    max-width: var(--_koda---max_width);
    float: right;
    clear: none;
    color: var(--_koda---bg_white);
    text-align: right;
    letter-spacing: 1px;
    white-space: nowrap;
    word-break: normal;
    overflow-wrap: break-word;
    justify-content: flex-end;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Noto Sans JP, sans-serif;
    display: flex;
}

.koda_header_title{
    max-width: var(--_koda---max_width);
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.list_item_unordered{
    margin-bottom: var(--_koda---li_margin_bottom);
    border-bottom: 1px dotted var(--_koda---bg_category);
    text-align: left;
    padding-bottom: 10px;
    font-family: Noto Serif JP, serif;
    font-weight: 600;
    line-height: 18px;
    list-style-type: none;
}

/*
  .text-block-17 {
    text-indent: 2px;
    font-family: Noto Sans JP, sans-serif;
  }
 */

.modal_content_fit-_fit{
    max-width: var(--_koda---max_width);
    background-color: var(--_koda---bg_white);
    border-radius: 10px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    position: static;
}

.koda_paragraph_lyrics{
    color: var(--_koda---text_lyrics);
    text-align: left;
    object-fit: fill;
    justify-content: space-between;
    align-items: center;
    width: auto;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    font-family: Noto Serif JP, serif;
    font-weight: 600;
    display: flex;
    overflow: visible;
}

.koda_lyrics_main{
    overflow: auto;
}

.koda_paragraph_comment{
    color: var(--_koda---text_comment);
    text-align: left;
    width: auto;
    margin-top: 0;
    padding: 0;
    font-family: Klee One, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.koda_spacer_h{
    float: none;
    width: 10px;
    height: 10px;
    display: inline-block;
}

.koda_spacer_h100{
    float: none;
    width: 100%;
    height: 10px;
    display: inline-block;
}

.dropdown{
    float: left;
}

.dropdown-toggle{
    padding-top: 0;
}

.text-block-18{
    margin-top: 10px;
    font-family: Noto Sans JP, sans-serif;
}

.dropdown-list{
    background-color: #fff;
    line-height: 18px;
}

.dropdown-link-2{
    padding-top: 0;
    padding-bottom: 6px;
    font-family: Noto Sans JP, sans-serif;
    display: block;
}

/*
  .body_gallery {
    background-color: #000;
  }
 */

.detail_meta_photos{
    flex-flow: row;
    flex: 1;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    min-width: auto;
    padding-top: 6px;
    padding-bottom: 6px;
    display: flex;
    position: relative;
}

.section-6{
    /*border-bottom: 1px solid #fff;
    font-family: Droid Sans, sans-serif;*/
}

.nav-menu{
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: flex;
}

.song_info{
    flex: 1;
    display: flex;
}

.detail_common_main_image_jacket{
    aspect-ratio: 1;
    vertical-align: text-top;
    object-fit: contain;
    border: 0 solid #777;
    border-radius: 10px;
    flex: 0 auto;
    box-shadow: 0 4px 24px #96a3b514;
}

.code-embed-8{
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.hero_detail_top{
    margin-bottom: 0;
    position: static;
}

.code-embed-9{
    font-weight: 600;
}

.detail_label_info_2{
    float: none;
    background-color: var(--_koda---bg_label_2);
    text-align: center;
    letter-spacing: 1px;
    flex-flow: column;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    width: auto;
    margin-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 14px;
    font-weight: 700;
    display: flex;
    position: relative;
}

.detail_song_main_image{
    aspect-ratio: 1;
    vertical-align: text-top;
    object-fit: contain;
    /*cover*/
    border: 0 solid #777;
    border-radius: 10px;
    flex: 0 auto;
    box-shadow: 0 4px 24px #96a3b514;
}

.koda_gotouchi_videoframe{
    max-width: var(--_koda---max_width);
    background-color: #000;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
}

.koda_gotouchi_mapframe{
    max-width: var(--_koda---max_width);
    width: 100%;
    height: 500px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
}

.gotouchi_image{
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.modal-movie1-popup, .modal-movie2-popup{
    z-index: 99;
    background-color: var(--_koda---bg_popup);
    opacity: 1;
    border-radius: 0;
    width: 100vw;
    min-width: auto;
    display: none;
    position: fixed;
    inset: 0;
    overflow: auto;
}

.memo_gotouchi{
    float: left;
    border-bottom: 1px solid var(--_koda---bg_category);
    color: var(--icon_gotouchi\<deleted\|variable-d4c5c3b6-86fc-3e37-f7da-619ea07318d2\>);
    text-align: right;
    width: 50%;
    margin-top: 0;
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 10px;
    padding-right: 20px;
    display: block;
}

.memo_photogallery{
    float: left;
    border-bottom: 1px solid var(--_koda---bg_category);
    color: var(--icon_photogallery);
    text-align: left;
    width: 50%;
    margin-top: 0;
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    display: block;
}

.area_button_lr{
    box-sizing: border-box;
    object-fit: fill;
    background-color: #0000;
    border: 3px #320ffc;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Noto Sans JP, sans-serif;
    display: flex;
    position: relative;
    inset: auto 0% 0%;
}

.wrapper_item_button{
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border: 1px solid var(--_koda---line_title);
    background-color: var(--_koda---bg_detail_item);
    text-align: center;
    border-radius: 10px;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-left: 0;
    display: block;
    position: relative;
    overflow: clip;
}

.slide{
    background-image: none;
}

.koda_tour_slide{
    aspect-ratio: 1;
    background-color: #0000;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.slide-1{
    background-image: none;
}

.slider_navigation{
    color: #777;
    mix-blend-mode: normal;
    font-size: 12px;
    bottom: -40px;
}

.left-arrow-5{
    mix-blend-mode: difference;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    margin-top: 0;
    font-size: 30px;
    display: block;
    overflow: hidden;
}

.right-arrow-5{
    mix-blend-mode: difference;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
    overflow: visible;
}

/* 
.container_main_image{
   aspect-ratio: 1/1; auto
    border: 1px solid var(--_koda---line_title);
    border-radius: 10px;
    width: 100%;
    top: 50%;
}
 */

.container_main_image{
   aspect-ratio: 1/1; /*auto*/
   border: 1px solid var(--_koda---line_title);
   border-radius: 10px;
   width: 100%;
   display: flex;
  justify-content: center; /* 左右中央 */
  align-items: center;  
}
  
.koda_txt_from{
    float: left;
    text-align: left;
    border: 1px #000;
    width: fit-content;
    padding: 2px 4px;
    font-family: Noto Sans JP, sans-serif;
    display: inline-block;
}

.detail_label_content_wauto{
    float: left;
    text-align: left;
    white-space: nowrap;
    word-break: normal;
    vertical-align: baseline;
    border: 1px #000;
    width: auto;
    padding: 2px 4px;
    font-family: Noto Sans JP, sans-serif;
    display: inline-block;
}

.koda_heading_span{
    white-space: nowrap;
    word-break: normal;
    overflow-wrap: normal;
    margin-right: 10px;
}

.koda_heading_span::after{
    content: " ";

}

.list_book_image{
    aspect-ratio: 1;
    border: 1px solid var(--_koda---border);
    vertical-align: baseline;
    object-fit: contain;
    background-color: #0000;
    border-radius: 10px;
    width: 100%;
    display: inline-block;
    position: static;
}

.mask-6{
    border-radius: 10px;
}

.memo_concert_info{
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.modal-movie3-hidden{
    display: block;
}

.slider_icon_r{
    margin: auto;
}

.slider_icon_l{
    margin-top: auto;
    margin-left: auto;
}

/*search result*/
.back-to-top_search {
float:right;
font-size: 12px;
font-weight: 400;
}

/*Home*/

/* sod.cssの上書き*/
.site-content{
background-color: var(--_koda---bg_pale);
    font-family: Noto Serif JP, serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.img_home_pickup{
width:100%;
object-fit: cover;
object-position: 50% 0; 
aspect-ratio: 1 / 1;
display: block;
}

.title_home_news{
width: 100%;
padding: 10px 0 10px 10px;
margin-bottom: 10px;
font-size: 18px; 
font-weight: 700;
border-left: 5px solid grey;
}

/* 
.title_home_pickup{
font-size: 16px; 
font-weight: 700;
}
 */

.title_home_pickup{
position: absolute; 
font-size: 24px; 
font-weight: 700;
top: 68%;
left: 8%;
padding: 0px;
color: white;
mix-blend-mode: hard-light;

text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);

}

.desc_home_pickup{
position: absolute; 
Font-family: Noto Sans JP;
font-size: 15px; 
font-weight: 400;
top: 80%;
left: 8%;
padding: 2px 6px;
color: white;
letter-spacing: 1px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 10px 0 10px 0;
}

.area_home_pickup{
padding:20px;
background: #F0F7FF;
background: linear-gradient(180deg,rgba(240, 247, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(223, 228, 235, 1) 100%);
}

.area_home_news{
padding:20px;
}

/* sod.cssの上書き */

main{
padding: 0px!important;
}

/* Media Queries */

/* ---------- screen and (min-width: 1440px) ---------- */
@media screen and (min-width: 1440px){
    .container_general{
        max-width: var(--_koda---max_width);
    }

    .wrapper_detail_title_l{
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .koda_section_general, .koda_section_general_news{
        max-width: var(--_koda---max_width);
        border-style: none;
        border-width: 0;
    }

    .quick-stack-2{
        max-width: var(--_koda---max_width_1440);
    }

    .cell_center{
        /* border: 1px #000; */
        display: block;
    }

    /*
    .wrapper_item{
    border-color: var(--_koda---bg_label);
    }
    */

    .quick_stack_3columns{
        max-width: var(--_koda---max_width_1440);
        background-color: #0000;
        margin-top: 0;
        margin-bottom: 0;
    }

    .koda_paragraph{
        text-align: left;
        line-height: 22px;
    }

    .detail_content_artist_name{
        font-family: Noto Serif JP, serif;
    }

    .modal_content_fit{
        width: auto;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
        position: relative;
    }

    .modal{
        width: 100%;
        max-width: 100%;
    }

    .modal-cmt1-popup{
        /*  background-color: #0000004f; */
        background-color: var(--_koda---bg_popup);
        display: none;
    }

    .detail_song_release_album_name, .detail_movie_tour_name, .detail_movie_concert_name{
        aspect-ratio: 1;
        object-fit: contain;
    }

    .modal-cmt2-popup{
        display: none;
    }

    .text_item_popup_content_name{
        padding-left: 20px;
        padding-right: 20px;
    }

    .wrapper_popup_common{
        flex-flow: column;
        display: flex;
    }

    .div_title_r_title{
        border-top: 1px solid #333;
        border-bottom: 1px #333;
        width: 100%;
        margin-top: -1px;
        margin-bottom: 0;
    }

    .wrapper_detail_title_r{
        margin-top: 20px;
    }

    .detail_meta_info{
        flex-flow: row;
        justify-content: flex-start;
        align-items: flex-start;
        display: flex;
    }

    .detail_label_content{
        text-align: left;
        max-width: 100%;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .search-2{
        width: 100%;
    }

    /*
    .text-block-17 {
    margin-top: 10px;
    }
    */

    .modal_content_fit-_fit{
        width: auto;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
        position: relative;
    }

    .koda_paragraph_comment{
        text-align: left;
        line-height: 22px;
    }

    .detail_meta_photos{
        flex-flow: row;
        justify-content: flex-start;
        align-items: flex-start;
        display: flex;
    }

    .code-embed-8{
        max-width: var(--_koda---max_width);
    }

    .koda_gotouchi_videoframe{
        max-width: var(--_koda---max_width);
    }

    .modal-movie1-popup, .modal-movie2-popup{
        /* background-color: #0000004f; */
        background-color: var(--_koda---bg_popup);
        display: none;
    }

    /*
    .wrapper_item_button{
    border-color: var(--_koda---bg_label);
    }
    */

    .koda_txt_from, .detail_label_content_wauto{
        text-align: left;
        width: auto;
        padding-top: 2px;
        padding-bottom: 2px;
    }
}

/* ---------- screen and (max-width: 991px) ---------- */
@media screen and (max-width: 991px){
    .container_general{
        aspect-ratio: auto;
        max-width: 728px;
        height: auto;
    }

    .hero-wrapper-2{
        flex-flow: row;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: -40px;
        display: flex;
    }

    .wrapper_detail_title_l{
        max-width: 46%;
        margin-bottom: 40px;
    }

    .koda_section_general, .koda_section_general_news{
        padding-left: 20px;
        padding-right: 20px;
    }

/* 
    .koda_section_general_news{
        max-width: none;
    }
 */
    
    .koda_paragraph{
        max-width: none;
    }

    .container_news{
        max-width: 728px;
    }

    .wrapper_news, .wrapper_search{
        flex-flow: row;
        justify-content: space-between;
        align-items: center;
        /* margin-bottom: -40px; */
    }

    .container{
        max-width: 728px;
    }

    .modal-cmt1-popup{
        background-color: var(--_koda---bg_popup);
        display: none;
    }

    .container_news_content_r{
        min-width: 0;
        max-width: 56%;
    }

    .modal_content{
        padding-top: 3em;
        padding-left: 3rem;
        padding-right: .5rem;
    }

    .modal-cmt2-popup{
        display: none;
    }

    .wrapper_detail_title_r{
        flex: 0 auto;
        margin-bottom: 20px;
        display: block;
    }

    .search-input-2{
        width: 60%;
        display: block;
    }

    .nav-menu{
        background-color: #fff;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        padding-left: 0;
        display: flex;
    }

    .hero_detail_top{
        margin-bottom: 0;
    }

    .modal-movie1-popup, .modal-movie2-popup{
        background-color: var(--_koda---bg_popup);
        display: none;
    }

    .w-layout-blockcontainer{
        max-width: 728px;
    }
}

/* ---------- screen and (max-width: 767px) ---------- */
@media screen and (max-width: 767px){
    .navbar-logo-left-container{
        max-width: 100%;
    }

    .nav-dropdown-list.shadow-three{
        box-shadow: 0 8px 50px #0000000d;
    }

    .nav-dropdown-list.shadow-three.w--open{
        position: relative;
    }

    .nav-dropdown-list.shadow-three.mobile-shadow-hide{
        box-shadow: none;
    }

    .text-news-title, .text-search-title{
        letter-spacing: 1px;
        text-transform: none;
        column-count: auto;
        word-break: normal;
        font-size: 16px;
        font-style: normal;
    }

    .text-search-date {
        color: var(--_koda---title_archive);
        border: 1px #000;
        /*  margin-bottom: 10px; */
       /*  font-family: Open Sans, sans-serif; */
       /*  font-weight: 700; */
        line-height: 22px;
        margin-bottom: 0px;
        max-width: none;
    }

    .text-search-title::before{
        content: "\A";
        white-space: pre;
    }

    .koda_section_general, .koda_section_general_news{
        padding: 0 20px 20px;
    }

    .koda_section_general_news{
        max-width: none;
    }
    
/* 
    .container_news{
        max-width: 728px;
    }
 */

    .wrapper_news, .wrapper_search{
        flex-flow: column;
        width: 100%;
    }

    .modal_content_fit{
        max-width: 80%;
        padding: 0;
        display: block;
    }

    .modal-cmt1-popup{
        object-fit: contain;
        display: none;
    }

    .container_news_content_l{
        width: 100%;
        min-width: 100%;
        max-width: 36%;
    }

    .container_news_content_r{
        width: 100%;
        max-width: 100%;
    }

    .modal-cmt2-popup{
        display: none;
    }

    .wrapper_popup_common{
        padding-left: 20px;
        padding-right: 20px;
    }

    .search-input-2{
        width: 50%;
    }

    .modal_content_fit-_fit{
        max-width: 80%;
        padding: 0;
        display: block;
    }

    .nav-menu{
        flex-direction: column;
        padding-bottom: 30px;
        padding-left: 0;
    }

    .hero_detail_top{
        margin-bottom: 0;
    }

    .modal-movie1-popup, .modal-movie2-popup{
        object-fit: contain;
        display: none;
    }

    .area_button_lr{
        flex-flow: column;
    }

    .w-layout-blockcontainer{
        max-width: none;
    }
}

/* ---------- screen and (max-width: 479px) ---------- */
@media screen and (max-width: 479px){
    .navbar-logo-left-container.shadow-three{
        padding-left: 10px;
        padding-right: 0;
    }

    .container_general{
        flex-flow: column;
        flex: 0 auto;
        justify-content: flex-start;
        align-items: stretch;
        max-width: none;
        padding-left: 20px;
        padding-right: 20px;
        display: flex;
    }

    .nav-dropdown-list.shadow-three.mobile-shadow-hide{
        border-radius: 0;
    }

    .hero-wrapper-2{
        flex-flow: column;
    }

    .wrapper_detail_title_l{
        aspect-ratio: 1;
        width: 100%;
        max-width: 100%;
    }

    .detail_album_main_image{
        aspect-ratio: 1;
        object-fit: contain;
        flex: 0 auto;
        overflow: clip;
    }

    .koda_section_general, .koda_section_general_news{
        flex-flow: column;
        padding: 0 0 20px;
        display: flex;
    }
    
/* 
    .koda_section_general_news{
        max-width: none;
        min-width: 479px;
    }
 */

    .section_title{
        margin-bottom: 24px;
    }

    .wrapper_item{
        width: 100%;
    }

    .quick_stack_3columns{
        width: 100%;
        max-width: 100%;
    }

    .koda_paragraph{
        text-align: left;
        width: 100%;
        max-width: 100%;
    }

    .koda_heading{
        /*  flex-flow: column; */
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
    }

    .container_news{
        max-width: none;
    }

    .wrapper_news, .wrapper_search{
        flex-flow: column;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .img-news-photo{
        min-width: 0;
    }

    .wrapper_item_search{
        padding-bottom: 20px;
    }

    .container{
        max-width: none;
    }

    .modal_content_fit{
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .modal{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .modal-cmt1-popup{
        display: none;
        overflow: auto;
    }

    .container_news_content_l{
        flex-flow: column;
        width: 100%;
        min-width: auto;
        max-width: 100%;
        display: block;
    }

    .container_news_content_r{
        flex-flow: column;
        min-width: auto;
        max-width: 100%;
        display: flex;
    }

    .modal_content{
        padding-left: .5rem;
    }

    .modal-cmt2-popup{
        display: none;
    }

    .wrapper_popup_common{
        padding-left: 20px;
        padding-right: 20px;
    }

    .wrapper_detail_title_r{
        width: 100%;
        max-width: 100%;
    }

    .koda_heading_title2{
        clear: none;
        flex-flow: column;
        justify-content: flex-end;
        align-items: flex-start;
        padding-top: 0;
        position: static;
        inset: auto 0% 0%;
    }

    .koda_header_title{
        display: block;
    }

    .modal_content_fit-_fit{
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .koda_paragraph_comment{
        text-align: left;
    }

    .nav-menu{
        flex-direction: column;
    }

    .detail_common_main_image_jacket{
        aspect-ratio: 1;
        object-fit: contain;
        flex: 0 auto;
        overflow: clip;
    }

    .hero_detail_top{
        margin-bottom: 0;
    }

    .detail_song_main_image{
        aspect-ratio: 1;
        object-fit: cover;
        flex: 0 auto;
        width: 100%;
        overflow: clip;
    }

    .modal-movie1-popup, .modal-movie2-popup{
        display: none;
        overflow: auto;
    }

    .memo_gotouchi{
        text-align: left;
        border-bottom-style: none;
        width: 100%;
        margin-bottom: 0;
        padding-left: 20px;
    }

    .memo_photogallery{
        width: 100%;
        padding-top: 0;
    }

    .area_button_lr{
        flex-flow: column;
        justify-content: space-between;
        align-items: stretch;
        display: flex;
    }

    .wrapper_item_button{
        width: 100%;
    }

    .detail_song_preview_button, .detail_shop_button{
        flex-flow: row;
        justify-content: flex-end;
        align-items: flex-end;
        margin-left: 0;
        margin-right: 0;
        display: inline-block;
    }
}
